#banner{ background-image:url('../images/workflow-bg.png'); background-repeat:no-repeat; background-position:center bottom; }
#banner h2{ color:#FFF; font-weight:300; font-size:42px; line-height:1.2em; }
#banner h2 span{ color:#5f7a9d; font-size:26px; }
#banner img{ display:block; margin:0 auto; }

#workflow-section-1{ padding:55px 0; }
#workflow-section-1 h2{ font-weight:300; color:#759f5e; font-size:38px; display:block; width:70%; margin:0 auto 29px; }
#workflow-section-1 p{ line-height:1.8em; font-weight:300; font-size:20px; }
#workflow-section-1 iframe{ width:100%; height:650px; margin-top:22px; }

#workflow-section-2{ padding:20px 0 30px; background:#cbddf1; }
.workflow-section-2-left{ float:left; width:46%; }
.workflow-section-2-left h3{ font-weight:300; font-size:30px; }
.workflow-section-2-left p{ line-height:2em; font-size:21px; font-weight:300; }
#workflow-section-2 img{ width:48%; float:right; padding-top:50px; }

#workflow-section-3{ padding:20px 0 30px; background:#dde8f4; }
.workflow-section-3-left{ float:right; width:55%; }
.workflow-section-3-left h3{ font-weight:300; font-size:30px; }
.workflow-section-3-left p{ line-height:2em; font-size:21px; font-weight:300; }
#workflow-section-3 img{ width:40%; float:left; }

#workflow-section-4{ padding:20px 0 65px; background:#cbddf1; }
.workflow-section-4-left{ float:left; width:46%; }
.workflow-section-4-left h3{ font-weight:300; font-size:30px; }
.workflow-section-4-left p{ line-height:2em; font-size:21px; font-weight:300; }
#workflow-section-4 img{ width:48%; float:right; }

.workflow-divide{ height:47px; background:url('../images/workflow-divide-1.png') repeat-x left top; text-align:center; }
.workflow-divide-alt{ height:47px; background:url('../images/workflow-divide-2.png') repeat-x left top; text-align:center; }

@media screen and (max-width:1200px){
	
	#workflow-section-2{ padding:35px 0; }
	.workflow-section-2-left{ width:100%; float:none; }
	#workflow-section-2 img{ width:100%; float:none; padding-top:0; width:auto; }
	
	#workflow-section-3{ padding:35px 0; }
	.workflow-section-3-left{ width:100%; float:none; }
	#workflow-section-3 img{ width:100%; float:none; padding-top:0; width:auto; }
	
	#workflow-section-4{ padding:35px 0; }
	.workflow-section-4-left{ width:100%; float:none; }
	#workflow-section-4 img{ width:100%; float:none; padding-top:0; width:auto; }
	
}

@media screen and (max-width:500px){
	
	#banner h2{ font-size:26px; }
	#banner h2 span{ font-size:18px; display:block; line-height:1.1em; padding-top:15px; }
	
	#workflow-section-1{ padding:35px 0; }
	#workflow-section-1 h2{ width:100%; font-size:21px; margin:0 auto 19px; }
	#workflow-section-1 iframe{ height:250px; }
	
	.workflow-section-2-left h3, .workflow-section-3-left h3, .workflow-section-4-left h3{ font-size:20px; }
	
	body, #page-container p{ font-size:14px; }
	
}